Subject: Re: [PATCH net-next 12/12] arm64: dts: apple: Add WiFi module and antenna properties

From: "Russell King (Oracle)" <[email-masked]>
Date: Tue, 13 Sep 2022 17:28:02 +0100

On Wed, Sep 07, 2022 at 11:16:22AM +0300, Kalle Valo wrote:
> Russell King (Oracle) <[email-masked]> writes:
> 
> > From: Hector Martin <[email-masked]>
> >
> > Add the new module-instance/antenna-sku properties required to select
> > WiFi firmwares properly to all board device trees.
> >
> > Signed-off-by: Hector Martin <[email-masked]>
> > Signed-off-by: Russell King (Oracle) <[email-masked]>
> > ---
> >  arch/arm64/boot/dts/apple/t8103-j274.dts  | 4 ++++
> >  arch/arm64/boot/dts/apple/t8103-j293.dts  | 4 ++++
> >  arch/arm64/boot/dts/apple/t8103-j313.dts  | 4 ++++
> >  arch/arm64/boot/dts/apple/t8103-j456.dts  | 4 ++++
> >  arch/arm64/boot/dts/apple/t8103-j457.dts  | 4 ++++
> >  arch/arm64/boot/dts/apple/t8103-jxxx.dtsi | 2 ++
> >  6 files changed, 22 insertions(+)
> 
> Is it ok to take this via wireless-next? Can I get an ack from the
> maintainers of these files?

I'm not sure who you're expecting to get an ack from. If it's the
maintainers of these files, that'll be Hector himself, and as he
authored the change, there seems to be little point in also having
an Acked-by from him too.

I just asked Hector on #asahi-dev:
17:21 < rmk> also, I think Kalle Valo is waiting on an answer on the arm64 DTS
             changes for brcmfmac:
17:21 < rmk> Is it ok to take this via wireless-next? Can I get an ack from the
17:21 < rmk> maintainers of these files?
17:21 <@marcan> ah yeah, merging via wireless-next is fine, let me give you an
                ack

If on the other hand, you're wanting Arnd, then I think he would
need to be asked directly.

Thanks.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!